
QGIS Application - Bug report #12962

Newly added geometries are hidden by existing geometries before saving layer edits

2015-06-14 05:03 AM - Paul Kanelli

Status: Closed

Priority: Normal

Assignee:

Category: Map Canvas

Affected QGIS version:2.8.2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 21041

Description

In the layer edit mode newly added polygons are hidden by existing polygons. After saving the layer edits the added polygons are in front

of the existing polygons.

History

#1 - 2016-02-06 03:45 PM - Paul Kanelli

- Target version set to Version 2.14

#2 - 2017-05-01 01:07 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
